# WhatsApp Business

Admin Console

help Help Center logout Logout

# API Settings

Configure your WhatsApp Business Platform integration and credentials.

key

### Primary Credentials

PHONE NUMBER ID
WHATSAPP BUSINESS ACCOUNT ID
SYSTEM USER ACCESS TOKEN

info Expires in 58 days.

webhook

### Webhook Configuration

CALLBACK URL
VERIFY TOKEN
done_all

#### Read Receipts

Track message delivery

reply

#### Auto-reply

Bot automation active

API STATUS

### Connected

cloud_done
Latency 124ms
Uptime (30d) 99.98%
Last Pulse Just now

### Messaging Tier Limits

Daily Capacity 100,000 users

45,200/100,000 unique users reached

Tier Upgrade Progress TIER 2

Next tier: Unlimited messaging

### Developer Docs

Need help with technical implementation? Check our latest API documentation.

Read Reference open_in_new
menu_book

#### Stuck with API?

Our engineering team is available for technical support.